﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - webQueueUsersDistrict</title>
    <link rel="stylesheet" asp-href-include="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" asp-href-include="~/css/site.css" />
    <script asp-src-include="~/lib/jquery/dist/jquery.min.js"></script>
    <script asp-src-include="~/lib/jquery-validation/dist/jquery.validate.js"></script>
    <script asp-src-include="~/lib/jquery-validation-unobtrusive/dist/jquery.validate.unobtrusive.js"></script>
    <script asp-src-include="~/js/editUser.js"></script>

</head>
<body>
    <header>

        <nav class="navbar navbar-dark bg-dark">
            <div class="btn-group col-md-3">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            </div>
            <div class="btn-group col-md-auto">
                <form asp-action="Edit" method="post" class="form-inline my-2 my-lg-0">
                    @if (User.Identity.IsAuthenticated)
                    {
                        <button type="submit" class="btn btn-outline-light my-2 my-sm-0" asp-area="" asp-controller="Account" asp-action="Logout">Выход</button>
                    }

                </form>
            </div>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <div class="container-fluid">
                    <ul class="nav navbar-nav">
                        <li class="nav-item ">
                            <a class="nav-link text-white" asp-area="" asp-controller="Home" asp-action="Index">Home</a>
                        </li>

                        <li class="nav-item ">
                            <a class="nav-link text-white" asp-area="" asp-controller="Home" asp-action="TestCodingValue">Test CodingLogin</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link text-white" asp-area="" asp-controller="Home" asp-action="Privacy">Провека требований - claims</a>
                        </li>

                        <li class="nav-item dropdown text-white ">
                            <a class="nav-link dropdown-toggle  text-white" href="#" id="navbarDropdownUsersWebVersion" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Пользователи Веб версии
                            </a>
                            <div class="dropdown-menu " aria-labelledby="navbarDropdownUsersWebVersion">
                                <a class="dropdown-item text-white " asp-area="" asp-controller="Admin" asp-action="Edit">Добавление пользователей</a>
                                <div></div>
                                <a class="dropdown-item text-white" asp-area="" asp-controller="Roleadmin" asp-action="Index">Настройка ролей</a>
                            </div>
                        </li>

                        <li class="nav-item dropdown text-white">
                            <a class="nav-link dropdown-toggle text-white" href="#" id="navbarDropdownUsersDesktopVersion" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Пользователи настольной версии АРМ ИЖО
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdownUsersDesktopVersion">
                                <a class="dropdown-item text-white" asp-area="" asp-controller="Home" asp-action="CreateUser">Создание нового пользователя</a>
                                <div></div>
                                <a class="dropdown-item text-white" asp-area="" asp-controller="Home" asp-action="Search">Поиск пользователей</a>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <div class="col">
        @RenderBody()
    </div>

    <footer class="border-top footer text-muted">
        <div class="container">
            &copy; 2019 - Hello world - <a asp-area="" asp-controller="Home" asp-action="Privacy">Privacy</a>
        </div>
    </footer>
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>
